######################################################################
# Global (base) package
package Global
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textperiodicals_ [l=fr] {Périodiques}
_textsource_ [l=fr] {source: }
_textdate_ [l=fr] {date de publication: }
_textnumpages_ [l=fr] {nombre de pages: }

_textsignin_ [l=fr] {se connecter}

_textdefaultcontent_ [l=fr] {La page demandée n'a pu être trouvée.
Utilisez s'il-vous-plaît le bouton «Retour» de votre navigateur, ou le
bouton «Accueil» pour retourner à la Bibliothèque Numérique Greenstone.}

_textdefaulttitle_ [l=fr] {Erreur GSDL}

_collectionextra_ [l=fr] {Cette collection contient _about:numdocs_
documents. Sa dernière mise a jour a été faite il y a _about:builddate_
jours.}

# this is only used by the collector (where the above _collectionextra_
# macro will always be set to another value)
_collectorextra_ [l=fr] {
<p>Cette collection comprend _numdocs_ _If_("_numdocs_" eq
"1",document,documents), pour un total de _numbytes_.
<p><a href="_httppagex_(bsummary)">Cliquer ici</a> pour visualiser le
rapport de construction de cette collection. 
}

_textimagecollection_ [l=fr] {}
_textimageabout_ [l=fr]      {Page à propos}
_textimagehome_ [l=fr]       {Page d'accueil}
_textimagehelp_ [l=fr]       {Page d'aide}
_textimagepref_ [l=fr]       {Page de préférences}
_textimagegreenstone_ [l=fr] {Logiciel de Bibliothèque Numérique Greenstone}

_textimagesearch_ [l=fr]       {Recherche de termes spécifiques}
_textimageTitle_ [l=fr]        {Naviguer à travers la liste alphabétique des titres}
_textimageList_ [l=fr]         {Naviguer à travers la liste des documents}
_textimageCreator_ [l=fr]      {Naviguer à travers la liste alphabétique des auteurs}
_textimageSeries_ [l=fr]       {Naviguer à travers les différentes publications}
_textimageDate_ [l=fr]         {Naviguer par dates}
_textimageSubject_ [l=fr]      {Naviguer par catégorie de thème}
_textimageTo_ [l=fr]           {Naviguer par champ «À»}
_textimageFrom_ [l=fr]         {Naviguer par champ «De»}
_textimageOrganization_ [l=fr] {Naviguer par organisation}
_textimageHowto_ [l=fr]        {Naviguer en utilisant les rubriques «Comment faire»}
_textimageTopic_ [l=fr]        {Naviguer en utilisant les éditions spéciales a thème}
_textimageBrowse_ [l=fr]       {Naviguer}
_textimagePeople_ [l=fr]       {Naviguer par liste alphabétique de personnes}
_textimageLanguage_ [l=fr]     {Naviguer par langue}
_textimageAcronym_ [l=fr]      {Naviguer à travers les acronymes}
_textimagePhrase_ [l=fr]       {Naviguer à travers les groupes de mots}
_textimageArtist_ [l=fr]       {Naviguer à travers les artistes}
_textimageSource_ [l=fr]       {Naviguer par noms de fichiers originaux}
_textimageKeyword_ [l=fr]      {Naviguer par mots-clefs} 
_textimageVolume_ [l=fr]       {Naviguer par volume} # ?????

_texticontabsearchgreen_ [l=fr]  {Recherche}
_texticontabdategreen_ [l=fr]    {Dates}
_texticontabseriesgreen_ [l=fr]  {Séries}
_texticontabauthorgreen_ [l=fr]  {Auteurs A-Z}
_texticontabtitlegreen_ [l=fr]   {Titres A-Z}
_texticontablistgreen_ [l=fr]    {Listes}
_texticontabsubjectgreen_ [l=fr] {Thèmes}
_texticontabtogreen_ [l=fr]      {À}
_texticontabfromgreen_ [l=fr]    {De}
_texticontaborggreen_ [l=fr]     {Organisation}
_texticontabhowgreen_ [l=fr]     {Comment faire}
_texticontabtopicgreen_ [l=fr]   {Thèmes}
_texticontabbrwsegreen_ [l=fr]   {Naviguer}
_texticontabbrowsgreen_ [l=fr]   {Naviguer}
_texticontabPeoplegreen_ [l=fr]  {Personnes A-Z}
_texticontabLanguagegreen_ [l=fr] {Langue}
_texticontabAcronymgreen_ [l=fr] {Acronymes}
_texticontabPhrasegreen_ [l=fr]  {Phrases}
_texticontabArtistgreen_ [l=fr]  {Artistes}
_texticontabSourcegreen_ [l=fr]  {Noms de fichiers}
_texticontabKeywordgreen_ [l=fr] {Mots-clefs}
_texticontabVolumegreen_ [l=fr] {Volumes} # ?????


_texticontext_ [l=fr]       {Afficher le document}
_texticonclosedbook_ [l=fr] {ouvrir ce document et afficher son contenu}
_texticonnext_ [l=fr]       {vers la section suivante}
_texticonprev_ [l=fr]       {vers la section précédente}

_texticonmidi_   [l=fr] {Voir le document au format MIDI}
_texticonmsword_ [l=fr] {Voir le document au format Microsoft Word}
_texticonpdf_    [l=fr] {Voir le document au format PDF}
_texticonps_     [l=fr] {Voir le document au format PostScript}
_texticonppt_    [l=fr] {Voir le document au format PowerPoint}
_texticonrtf_    [l=fr] {Voir le document au format RTF}
_texticonxls_    [l=fr] {Voir le document au format Microsoft Excel}

_page_ [l=fr]  {page }
_pages_ [l=fr] {pages}
_of_ [l=fr]    { sur }
_vol_ [l=fr]   {Volume }
_num_ [l=fr]   {numéro }

_textmonth00_ [l=fr] {}
_textmonth01_ [l=fr] {janvier}
_textmonth02_ [l=fr] {février}
_textmonth03_ [l=fr] {mars}
_textmonth04_ [l=fr] {avril}
_textmonth05_ [l=fr] {mai}
_textmonth06_ [l=fr] {juin}
_textmonth07_ [l=fr] {juillet}
_textmonth08_ [l=fr] {août}
_textmonth09_ [l=fr] {septembre}
_textmonth10_ [l=fr] {octobre}
_textmonth11_ [l=fr] {novembre}
_textmonth12_ [l=fr] {décembre}

_Document_ [l=fr] {Document}
_Section_  [l=fr] {Section}
_Paragraph_  [l=fr] {Paragraphe}

_magazines_ [l=fr] {Magazines}

_nzdlpagefooter_ [l=fr] {<p>_iconblankbar_
<p><a href="http://www.nzdl.org">Projet de bibliothèque numérique de
Nouvelle-Zélande</a>
<br><a href="http://www.cs.waikato.ac.nz/cs">Département d'informatique</a>, 
<a href="http://www.waikato.ac.nz">Université de Waikato</a>, 
Nouvelle-Zélande}

#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "ACCUEIL" ## top_nav_button ## chome ##
_httpiconchomeof_ [l=fr] {_httpimg_/fr/chomeof.gif}
_httpiconchomeon_ [l=fr] {_httpimg_/fr/chomeon.gif}

## "AIDE" ## top_nav_button ## chelp ##
_httpiconchelpof_ [l=fr] {_httpimg_/fr/chelpof.gif}
_httpiconchelpon_ [l=fr] {_httpimg_/fr/chelpon.gif}

## "PR&Eacute;F&Eacute;RENCES" ## top_nav_button ## cpref ##
_httpiconcprefof_ [l=fr] {_httpimg_/fr/cprefof.gif}
_httpiconcprefon_ [l=fr] {_httpimg_/fr/cprefon.gif}

## "aide" ## green_title ## h_help ##
_httpiconhhelp_ [l=fr] {_httpimg_/fr/h\_help.gif}
_widthhhelp_ [l=fr] {200}
_heighthhelp_ [l=fr] {57}

## "auteurs a-z" ## nav_bar_button ## tauth ##
_httpicontauthgr_ [l=fr] {_httpimg_/fr/tauthgr.gif}
_httpicontauthof_ [l=fr] {_httpimg_/fr/tauthof.gif}
_httpicontauthon_ [l=fr] {_httpimg_/fr/tauthon.gif}
_widthtauthx_ [l=fr] {100}

## "s&eacute;ries" ## nav_bar_button ## tser ##
_httpicontsergr_ [l=fr] {_httpimg_/fr/tsergr.gif}
_httpicontserof_ [l=fr] {_httpimg_/fr/tserof.gif}
_httpicontseron_ [l=fr] {_httpimg_/fr/tseron.gif}
_widthtserx_ [l=fr] {87}

## "dates" ## nav_bar_button ## tdate ##
_httpicontdategr_ [l=fr] {_httpimg_/fr/tdategr.gif}
_httpicontdateof_ [l=fr] {_httpimg_/fr/tdateof.gif}
_httpicontdateon_ [l=fr] {_httpimg_/fr/tdateon.gif}
_widthtdatex_ [l=fr] {87}

## "th&egrave;mes" ## nav_bar_button ## tsubj ##
_httpicontsubjgr_ [l=fr] {_httpimg_/fr/tsubjgr.gif}
_httpicontsubjon_ [l=fr] {_httpimg_/fr/tsubjon.gif}
_httpicontsubjof_ [l=fr] {_httpimg_/fr/tsubjof.gif}
_widthtsubjx_ [l=fr] {87}

## "&agrave;" ## nav_bar_button ## tto ##
_httpiconttogr_ [l=fr] {_httpimg_/ttogr.gif}
_httpiconttoon_ [l=fr] {_httpimg_/ttoon.gif}
_httpiconttoof_ [l=fr] {_httpimg_/ttoof.gif}
_widthttox_ [l=fr] {87}

## "de" ## nav_bar_button ## tfrom ##
_httpicontfromgr_ [l=fr] {_httpimg_/tfromgr.gif}
_httpicontfromon_ [l=fr] {_httpimg_/tfromon.gif}
_httpicontfromof_ [l=fr] {_httpimg_/tfromof.gif}
_widthtfromx_ [l=fr] {87}

## "organisation" ## nav_bar_button ## torg ##
_httpicontorggr_ [l=fr] {_httpimg_/fr/torggr.gif}
_httpicontorgon_ [l=fr] {_httpimg_/fr/torgon.gif}
_httpicontorgof_ [l=fr] {_httpimg_/fr/torgof.gif}
_widthtorgx_ [l=fr] {114}

## "comment faire" ## nav_bar_button ## thow ##
_httpiconthowgr_ [l=fr] {_httpimg_/fr/thowgr.gif}
_httpiconthowon_ [l=fr] {_httpimg_/fr/thowon.gif}
_httpiconthowof_ [l=fr] {_httpimg_/fr/thowof.gif}
_widththowx_ [l=fr] {122}

## "th&egrave;mes" ## nav_bar_button ## ttopic ##
_httpiconttopicgr_ [l=fr] {_httpimg_/fr/ttopicgr.gif}
_httpiconttopicon_ [l=fr] {_httpimg_/fr/ttopicon.gif}
_httpiconttopicof_ [l=fr] {_httpimg_/fr/ttopicof.gif}
_widthttopicx_ [l=fr] {87}

## "naviguer" ## nav_bar_button ## tbrwse ##
_httpicontbrwsegr_ [l=fr] {_httpimg_/fr/tbrwsegr.gif}
_httpicontbrwseon_ [l=fr] {_httpimg_/fr/tbrwseon.gif}
_httpicontbrwseof_ [l=fr] {_httpimg_/fr/tbrwseof.gif}
_widthtbrwsex_ [l=fr] {87}

## "naviguer-m&eacute;ta" ## nav_bar_button ## tbrwse like above ##
_httpicontbrowsgr_ [l=fr] {_httpimg_/tbrwsegr.gif}
_httpicontbrowson_ [l=fr] {_httpimg_/tbrwseon.gif}
_httpicontbrowsof_ [l=fr] {_httpimg_/tbrwseof.gif}
_widthtbrowsx_ [l=fr] {87}

## "recherche" ## nav_bar_button ## tsrch ##
_httpicontsrchgr_ [l=fr] {_httpimg_/fr/tsrchgr.gif}
_httpicontsrchof_ [l=fr] {_httpimg_/fr/tsrchof.gif}
_httpicontsrchon_ [l=fr] {_httpimg_/fr/tsrchon.gif}
_widthtsrchx_ [l=fr] {87}

## "titres a-z" ## nav_bar_button ## ttitl ##
_httpiconttitlgr_ [l=fr] {_httpimg_/fr/ttitlgr.gif}
_httpiconttitlof_ [l=fr] {_httpimg_/fr/ttitlof.gif}
_httpiconttitlon_ [l=fr] {_httpimg_/fr/ttitlon.gif}
_widthttitlx_ [l=fr] {87}

## "personnes" ## nav_bar_button ## tpeop ##
_httpicontpeopgr_ [l=fr] {_httpimg/fr/tpeopgr.gif}
_httpicontpeopof_ [l=fr] {_httpimg/fr/tpeopof.gif}
_httpicontpeopon_ [l=fr] {_httpimg/fr/tpeopon.gif}
_widthtpeopx_ [l=fr] {87}

## "langue" ## nav_bar_button ## tlang ##
_httpicontlanggr_ [l=fr] {_httpimg_/tlanggr.gif}
_httpicontlangon_ [l=fr] {_httpimg_/tlangon.gif}
_httpicontlangof_ [l=fr] {_httpimg_/tlangof.gif}
_widthtlangx_ [l=fr] {87}

## "acronyme" ## nav_bar_button ## tacro ##
_httpicontacrogr_ [l=fr] {_httpimg_/tacrogr.gif}
_httpicontacroof_ [l=fr] {_httpimg_/tacroof.gif}
_httpicontacroon_ [l=fr] {_httpimg_/tacroon.gif}
_widthtacrox_ [l=fr] {87}

## "groupes de mots" ## nav_bar_button ## tphrse ##
_httpicontphrsegr_ [l=fr] {_httpimg_/tphrsegr.gif}
_httpicontphrseof_ [l=fr] {_httpimg_/tphrseof.gif}
_httpicontphrseon_ [l=fr] {_httpimg_/tphrseon.gif}
_widthtphrsex_ [l=fr] {87}

## "artistes" ## nav_bar_button ## tartst ##
_httpicontartstgr_ [l=fr] {_httpimg_/tartstgr.gif}
_httpicontartstof_ [l=fr] {_httpimg_/tartstof.gif}
_httpicontartston_ [l=fr] {_httpimg_/tartston.gif}
_widthtartstx_ [l=fr] {87}

## "noms de fichiers" ## nav_bar_button ## tsrc ##
_httpicontsrcgr_ [l=fr] {_httpimg_/tsrcgr.gif}
_httpicontsrcof_ [l=fr] {_httpimg_/tsrcof.gif}
_httpicontsrcon_ [l=fr] {_httpimg_/tsrcon.gif}
_widthtsrcx_ [l=fr] {87} 

## "mots-clefs" ## nav_bar_button ## tkw ##
_httpicontkwgr_ [l=fr] {_httpimg_/tkwgr.gif}
_httpicontkwof_ [l=fr] {_httpimg_/tkwof.gif}
_httpicontkwon_ [l=fr] {_httpimg_/tkwon.gif}
_widthtkwx_ [l=fr] {87}

# for "volume" we use the same images as for english
## "volumes" ## nav_bar_button ## tvol ##
_httpicontvolgr_ [l=fr] {_httpimg_/tvolgr.gif}
_httpicontvolof_ [l=fr] {_httpimg_/tvolof.gif}
_httpicontvolon_ [l=fr] {_httpimg_/tvolon.gif}
_widthtvolx_ [l=fr] {87}

######################################################################
# 'about' page
package about
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textabcol_ [l=fr] {À propos de cette collection}

_textsubcols1_ [l=fr] {<p>La collection comprend _1_ sous-collections au total:
<blockquote>}

_textsubcols2_ [l=fr] {</blockquote>
Vous pouvez vérifier (et modifier) la collection que vous
utilisez couramment en utilisant la page des préférences.}


#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "&Agrave; propos" ## green_title ## h_about ##
_httpiconhabout_ [l=fr] {_httpimg_/fr/h\_about.gif}
_widthhabout_ [l=fr] {200}
_heighthabout_ [l=fr] {57}



######################################################################
# document package
package document
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_texticonhtitle_ [l=fr]  {Titres A-Z}
_texticonhauth_ [l=fr]   {Auteurs A-Z}
_texticonhsubj_ [l=fr]   {Thèmes}
_texticonhto_ [l=fr]     {À}
_texticonhfrom_ [l=fr]   {De}
_texticonhser_ [l=fr]    {Séries}
_texticonhdate_ [l=fr]   {Dates}
_texticonhhow_ [l=fr]    {Comment faire}
_texticonhorg_ [l=fr]    {Organisations}
_texticonhbrwse_ [l=fr]  {Naviguer}
_texticonhbrows_ [l=fr]  {Naviguer}
_texticonhpeople_ [l=fr] {Personnes A-Z}
_texticonhlanguage_ [l=fr] {Langues}
_texticonhacronym_ [l=fr] {Acronymes}
_texticonhphrases_ [l=fr] {Phrases}
_texticonhartist_ [l=fr] {Artistes}
_texticonhsrc_ [l=fr]    {Noms de fichiers}
_texticonhkw_ [l=fr]     {Mots-clefs}

_texticonopenbookshelf_ [l=fr]   {fermer cette partie de la bibliothèque}
_texticonclosedbookshelf_ [l=fr] {ouvrir cette partie de la bibliothèque et afficher son contenu}
_texticonopenbook_ [l=fr]        {fermer ce livre}
_texticonclosedfolder_ [l=fr]    {ouvrir ce répertoire et afficher son contenu}
_texticonclosedfolder2_ [l=fr]   {ouvrir la sous-partie: }
_texticonopenfolder_ [l=fr]      {fermer ce répertoire}
_texticonopenfolder2_ [l=fr]     {fermer la sous-partie: }
_texticonsmalltext_ [l=fr]       {afficher cette portion de texte}
_texticonsmalltext2_ [l=fr]      {afficher le texte: }
_texticonpointer_ [l=fr]         {partie active}
_texticondetach_ [l=fr]          {Ouvrir cette page dans une nouvelle fenêtre}
_texticonhighlight_ [l=fr]       {Mettre en évidence les termes de recherche}
_texticonnohighlight_ [l=fr]     {Supprimer la mise en évidence des termes de recherche}
_texticoncontracttoc_ [l=fr]     {Réduire la table des matières}
_texticonexpandtoc_ [l=fr]       {Développer la table des matières}
_texticonexpandtext_ [l=fr]      {Afficher tout le texte}
_texticoncontracttext_ [l=fr]    {Afficher le texte uniquement pour la partie sélectionnée active}
_texticonwarning_ [l=fr]         {<b>Attention: </b>}
_texticoncont_ [l=fr]            {Souhaitez-vous continuer?}

_textltwarning_ [l=fr] {
   <p><center>
   <table cellspacing=0 cellpadding=0 width=_pagewidth_>
    <tr valign=top><td>_iconwarning_ Développer le texte 
    à ce niveau générera une importante quantité d'informations 
    à traiter par votre navigateur _imagecont_
   </td></tr></table></center>
}

_textgoto_ [l=fr]  { aller à la page}
_textintro_ [l=fr] { <i>(texte d'introduction)</i>}


#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "titres a-z" ## green_title ## h_title ##
_httpiconhtitle_ [l=fr] {_httpimg_/fr/h\_title.gif}
_widthhtitle_  [l=fr] {200}
_heighthtitle_ [l=fr] {57}

## "auteurs a-z" ## green_title ## h_auth ##
_httpiconhauth_ [l=fr] {_httpimg_/fr/h\_auth.gif}
_widthhauth_ [l=fr] {200}
_heighthauth_ [l=fr] {57}

## "th&egrave;mes" ## green_title ## h_subj ##
_httpiconhsubj_ [l=fr] {_httpimg_/fr/h\_subj.gif}
_widthhsubj_ [l=fr] {200}
_heighthsubj_ [l=fr] {57}

## "s&eacute;ries" ## green_title ## h_ser ##
_httpiconhser_ [l=fr] {_httpimg_/fr/h\_ser.gif}
_widthhser_ [l=fr] {200}
_heighthser_ [l=fr] {57}

## "comment faire" ## green_title ## h_how ##
_httpiconhhow_ [l=fr] {_httpimg_/fr/h\_how.gif}
_widthhhow_ [l=fr] {200}
_heighthhow_ [l=fr] {57}

## "&agrave;" ## green_title ## h_to ##
_httpiconhto_ [l=fr] {_httpimg_/h\_to.gif}
_widthhto_ [l=fr] {200}
_heighthto_ [l=fr] {57}

## "de" ## green_title ## h_from ##
_httpiconhfrom_ [l=fr] {_httpimg_/h\_from.gif}
_widthhfrom_ [l=fr] {200}
_heighthfrom_ [l=fr] {57}

## "th&egrave;mes" ## green_title ## h_topic ##
_httpiconhtopic_ [l=fr] {_httpimg_/fr/h\_topic.gif}
_widthhtopic_ [l=fr] {200}
_heighthtopic_ [l=fr] {57}

## "dates" ## green_title ## h_date ##
_httpiconhdate_ [l=fr] {_httpimg_/fr/h\_date.gif}
_widthhdate_ [l=fr] {200}
_heighthdate_ [l=fr] {57}

## "organisation" ## green_title ## h_org ##
_httpiconhorg_ [l=fr] {_httpimg_/fr/h\_org.gif}
_widthhorg_ [l=fr] {250}
_heighthorg_ [l=fr] {57}

## "naviguer" ## green_title ## h_brwse ##
_httpiconhbrwse_ [l=fr] {_httpimg_/fr/h\_brwse.gif}
_widthhbrwse_ [l=fr] {200}
_heighthbrwse_ [l=fr] {57}

## "naviguer-m&eacute;ta" ## green_title ## h_brwse like above ##
_httpiconhbrows_ [l=fr] {_httpimg_/h\_brwse.gif}
_widthhbrows_ [l=fr] {200}
_heighthbrows_ [l=fr] {57}

## "personnes" ## green_title ## h_people ##
_httpiconhpeople_ [l=fr] {_httpimg_/fr/h\_people.gif}
_widthhpeople_ [l=fr] {200}
_heighthpeople_ [l=fr] {57}

## "langues" ## green_title ## h_lang ##
_httpiconhlanguage_ [l=fr] {_httpimg_/h\_lang.gif}
_widthhlanguage_ [l=fr] {200}
_heighthlanguage_ [l=fr] {57}

## "acronymes" ## green_title ## h_acro ##
_httpiconhacronym_ [l=fr] {_httpimg_/h\_acro.gif}
_widthhacronym_ [l=fr] {200}
_heighthacronym_ [l=fr] {57}

## "groupes de mots" ## green_title ## h_phrse ##
_httpiconhphrse_ [l=fr] {_httpimg_/h\_phrse.gif}
_widthhphrse_ [l=fr] {200}
_heighthphrse_ [l=fr] {57}

## "artistes" ## green_title ## h_artist ##
_httpiconhartist_ [l=fr] {_httpimg_/h\_artist.gif}
_widthhartist_ [l=fr] {200}
_heighthartist_ [l=fr] {57}

## "noms de fichiers" ## green_title ## h_src ##
_httpiconhsrc_ [l=fr] {_httpimg_/h\_src.gif}
_widthhsrc_ [l=fr] {200}
_heighthsrc_ [l=fr] {57}

## "mots-clefs" ## green_title ## h_kw ##
_httpiconhkw_ [l=fr] {_httpimg_/h\_kw.gif}
_widthhkw_ [l=fr] {200}
_heighthkw_ [l=fr] {57}

## "CONTINUER ?" ## top_nav_button ## cont ##
_httpiconcontoff_ [l=fr] {_httpimg_/fr/contof.gif}
_httpiconconton_ [l=fr] {_httpimg_/fr/conton.gif}

## "D&Eacute;VELOPPER \n   LE TEXTE" ## document_button ## eallt ## 
_httpiconealltof_ [l=fr] {_httpimg_/fr/ealltof.gif}
_httpiconeallton_ [l=fr] {_httpimg_/fr/eallton.gif}

## "     R&Eacute;DUIRE \n  LE CONTENU" ## document_button ## econc ##
_httpiconeconcof_ [l=fr] {_httpimg_/fr/econcof.gif}
_httpiconeconcon_ [l=fr] {_httpimg_/fr/econcon.gif}

## "D&Eacute;TACHER" ## document_button ## edtch ##
_httpiconedtchof_ [l=fr] {_httpimg_/fr/edtchof.gif}
_httpiconedtchon_ [l=fr] {_httpimg_/fr/edtchon.gif}

## "D&Eacute;VELOPPER \nLE CONTENU" ## document_button ## eexpc ##
_httpiconeexpcof_ [l=fr] {_httpimg_/fr/eexpcof.gif}
_httpiconeexpcon_ [l=fr] {_httpimg_/fr/eexpcon.gif}

## "R&Eacute;DUIRE \nLE TEXTE" ## document_button ## etsec ##
_httpiconetsecof_ [l=fr] {_httpimg_/fr/etsecof.gif}
_httpiconetsecon_ [l=fr] {_httpimg_/fr/etsecon.gif}

## "METTRE EN  \n &Eacute;VIDENCE" ## document_button ## ehl ##
_httpiconehlof_ [l=fr] {_httpimg_/fr/ehlof.gif}
_httpiconehlon_ [l=fr] {_httpimg_/fr/ehlon.gif}

## "   SUPPRIMER LA \nMISE EN &Eacute;VIDENCE" ## document_button ## enhl ##
_httpiconenhlof_ [l=fr] {_httpimg_/fr/enhlof.gif}
_httpiconenhlon_ [l=fr] {_httpimg_/fr/enhlon.gif}


######################################################################
# 'search' page
package query
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

# this if statement produces the text 'results n1 - nn for query:
# querystring' or 'No matches for query: querystring', depending on
# whether or not there were any matches
_textquerytitle_ [l=fr]   {_If_(_thislast_,resultats _thisfirst_ - _thislast_ pour la recherche: _cgiargq_,Pas de documents contenant: _cgiargq_)}
_textnoquerytitle_ [l=fr] {Page de recherche}

_texticonthispage_ [l=fr]        {Recherche}
_textsome_ [l=fr]                {_If_(_cgiargb_,ranked,quelques uns des)}
_textall_ [l=fr]                 {_If_(_cgiargb_,booleen,tous les)}
_textformsome_ [l=fr] {_If_(_cgiargb_,ranked,quelques)}
_textformall_ [l=fr] {_If_(_cgiargb_,natural,tous)}
_texticonqueryresultsbar_ [l=fr] {}
_texticonsearchhistorybar_ [l=fr] {historique de la recherche}

#alt text for query buttons
_textusequery_ [l=fr]    {utiliser cette requête}
_textfreqmsg1_ [l=fr]    {Nombre de mots: }
_textpostprocess_ [l=fr] {_If_(_quotedquery_,<br><i>post-traités à retrouver _quotedquery_</i>
)}

_textmorethan_ [l=fr]    {Plus de }
_textapprox_ [l=fr]      {À propos }
_textnodocs_ [l=fr]      {Aucun document ne satisfait la requête.}
_text1doc_ [l=fr]        {1 document satisfait la requête.}
_textlotsdocs_ [l=fr]    {documents satisfont la requête.}
_textmatches_ [l=fr]     {Résultats }
_textbeginsearch_ [l=fr] {Démarrer la recherche}
_textrunquery_ [l=fr]    {Exécuter la requête}
_textclearform_ [l=fr]   {Effacer le formulaire}

#these go together in form search:
#"Word or phrase  (fold, stem)  ... in field"
_textwordphrase_ [l=fr] {Mot ou groupe de mots} 
_textinfield_ [l=fr] {... dans le champ}
_textfoldstem_ [l=fr] {(casse, fin des mots)}

_textadvquery_ [l=fr] {Ou tapez une requête directement:}
_textallfields_ [l=fr] {Tous les champs}
_textand_ [l=fr] {et}
_textor_ [l=fr] {ou}
_textandnot_ [l=fr] {et pas}

_textsimplesearch_ [l=fr] {Rechercher des _If_(_hselection_,
_hselection_)_If_(_jselection_,_textjselect_)_If_(_nselection_, in
_nselection_ language) contenant _querytypeselection_ mots}

_textadvancedsearch_ [l=fr] {Rechercher _If_(_hselection_, _hselection_,
_defaultindextext_)_If_(_jselection_,_textjselect_)_If_(_nselection_, in
_nselection_ language) en utilisant _querytypeselection_ requête}

_textformsimplesearch_ [l=fr] {Rechercher des _If_(_hselection_,
_hselection_) _If_(_jselection_, _textjselect_) _If_(_gselection_, at
_gselection_ level) _If_(_nselection_, in _nselection_ language)
contenant _formquerytypeselection_}

_textformadvancedsearch_ [l=fr] {Rechercher _If_(_hselection_,
_hselection_, _defaultindextext_) _If_(_jselection_,_textjselect_)
_If_(_gselection_, at _gselection_ level)_If_(_nselection_, in
_nselection_ language) et afficher les résultats dans l'ordre
_formquerytypeselection_}

_textjselect_ [l=fr] {_If_(_hselection_, of) _jselection_}
_textdatesearch_ [l=fr] {On peut effectuer des recherches de documents compris
dans un certain intervalle de dates, ou des documents comprenant une
date particulière. C'est une fonctionnalité facultative de la
recherche.}
_textstartdate_ [l=fr] {Date de début (ou unique):}
_textenddate_ [l=fr] {Date de fin:}
_textbc_ [l=fr] {avant notre ère}
_textad_ [l=fr] {de notre ère}
_textexplaineras_ [l=fr] {«avant notre ère» et «de notre ère» sont une autre
façon d'exprimer respectivement, «av. J.-C.» et «ap. J.-C.». Ce sont des
termes moins marqués culturellement. }

_textstemon_ [l=fr]  { (ignorer la fin des mots)}

_textsearchhistory_ [l=fr] {Recherche dans l'historique}

#text macros for search history
_textnohistory_ [l=fr] {Historique de recherche non disponible}
_texthresult_ [l=fr] {résultat}
_texthresults_ [l=fr] {résultats}
_texthallwords_ [l=fr] {tous les mots}
_texthsomewords_ [l=fr] {quelques mots}
_texthboolean_ [l=fr] {booléen}
_texthranked_ [l=fr] {avec score}
_texthcaseon_ [l=fr] {la casse doit correspondre}
_texthcaseoff_ [l=fr] {ne pas tenir compte de la casse}
_texthstemon_ [l=fr] {racines des mots}
_texthstemoff_ [l=fr] {totalité des mots}


#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "recherche" ## green_title ## h_search ##
_httpiconhsearch_ [l=fr] {_httpimg_/fr/h\_search.gif}
_widthhsearch_ [l=fr] {200}
_heighthsearch_ [l=fr] {57}

## "r&eacute;sultats" ## green_bar_left_aligned ## qryresb ##
_httpiconqryresb_ [l=fr] {_httpimg_/fr/qryresb.gif}
_widthqryresb_ [l=fr] {_pagewidth_}
_heightqryresb_ [l=fr] {17}

## "historique" ## green_bar_left_aligned ## schhistb ##
_httpiconsrchhistb_ [l=fr] {_httpimg_/schhistb.gif}
_widthsrchhistb_ [l=fr] {_pagewidth_}
_heightsrchhistb_ [l=fr] {17}

## "affichage" ## hand_made ##
_httpicondisplay_ [l=fr] {_httpimg_/display.gif}
_widthdisplay_ [l=fr] {60}
_heightdisplay_ [l=fr] {20}

######################################################################
# 'preferences' page
package preferences
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

# use similar wording to previous...
#_textprefschanged_ [l=fr] {
# Une fois les préférences appliquées, veillez à ne pas utiliser le
# bouton «Précédent» de votre navigateur. Utilisez plutôt un des boutons
# ci-dessus.}

_textprefschanged_ [l=fr] {
Une fois les préférences appliquées, veuillez ne pas utiliser le bouton
'Retour' de votre navigateur. Utilisez plutôt l'un des boutons
ci-dessus.}




_textsearchprefs_ [l=fr]       {Préférences de recherche}
_textcollectionprefs_ [l=fr]   {Préférences de collection}
_textpresentationprefs_ [l=fr] {Préférences de présentation}
_textpreferences_ [l=fr]       {Préférences}
_textcasediffs_ [l=fr]         {Respecter la casse:}
_textignorecase_ [l=fr]        { ignorer la casse}
_textmatchcase_ [l=fr]         { les majuscules et les minuscules doivent correspondre}
_textwordends_ [l=fr]          {La fin des mots:}
_textstem_ [l=fr]              { ignorer la fin des mots}
_textnostem_ [l=fr]            { le mot entier doit correspondre}
_textprefop_ [l=fr]            {Afficher jusqu'à _maxdocoption_ résultats avec _hitsperpageoption_ résultats par page.}
_textextlink_ [l=fr]           {Accès aux pages web externes: }
_textintlink_ [l=fr]           {Documents source récupérés de:}
_textlanguage_ [l=fr]          {Langue de l'interface: }
_textencoding_ [l=fr]          {Encodage: }
_textformat_ [l=fr]            {Format de l'interface: }
_textall_ [l=fr]               {tous}
_textsimplemode_ [l=fr]        {mode de recherche simple}
_textadvancedmode_ [l=fr]      {mode de recherche avancée (autoriser les recherches booléennes utilisant !, &, |, et les parenthèses)}
_textlinkinterm_ [l=fr]        {à travers les pages intermédiaires}
_textlinkdirect_ [l=fr]        {aller directement là-bas}
_textdigitlib_ [l=fr]          {la bibliothèque numérique}
_textweb_ [l=fr]               {le web}
_textgraphical_ [l=fr]         {Graphique}
_texttextual_ [l=fr]           {Textuel}
_textcollectionoption_ [l=fr] {<p>
Sous-collections à inclure:
<br>}

_textrelateddocdisplay_ [l=fr] {Affiche les documents proches}

_texttypesearch_ [l=fr] {Type de recherche:}
_texttextsearch_ [l=fr] {recherche de texte}
_textformsearch_ [l=fr] {recherche de formulaire}
_textformtype_ [l=fr] {Type de formulaires:}
_textsimple_ [l=fr] { simple}
_textadvanced_ [l=fr] { avancé}

# used in "with 4 fields" in the form search box
_textwith_ [l=fr] {avec}
_textfields_ [l=fr] {champs}

_textquerymode_ [l=fr]         {Mode de recherche:}
_textsearchhistory_ [l=fr]     {Rechercher l'historique}
_textnohistory_ [l=fr]         {La recherche d'historique n'est pas disponible}
_texthistorydisplay_ [l=fr]    {Afficher les _historynumrecords_ dernières requêtes}
_textnohistorydisplay_ [l=fr]  {Ne pas afficher l'historique }

_textqueryboxsize_ [l=fr]      {Champ de saisie:}
_textregbox_ [l=fr]            {Champ normal}
_textbigbox_ [l=fr]            {Champ étendu}

_textsetprefs_ [l=fr]          {Appliquer}


#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "pr&eacute;f&eacute;rences" ## green_title ## h_pref ##
_httpiconhpref_ [l=fr] {_httpimg_/fr/h\_pref.gif}
_widthhpref_ [l=fr] {200}
_heighthpref_ [l=fr] {57}

#####################################################################
# 'browse' package for the dynamic browsing interface
package browse
#####################################################################

_textsortby_ [l=fr]      {Trier les documents par}
_textalsoshowing_ [l=fr] {comprenant également}
_textwith_ [l=fr]        {comprenant au plus}
_textdocsperpage_ [l=fr] {documents par page}

_textfilterby_ [l=fr]    {Obtenir les documents contenant}
_textall_ [l=fr]         {tous les}
_textany_ [l=fr]         {certains des}
_textwords_ [l=fr]       {mots}
_textleaveblank_ [l=fr]  {laisser cette boîte vide pour obtenir tous les documents}

_browsebuttontext_ [l=fr] {"Trier les documents"}

_nodata_ [l=fr]          {<i>pas de données</i>}
_docs_ [l=fr]            {documents}

######################################################################
# 'help' page -- this is lower priority for translating than the
# rest of this file
package help
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textHelp_ [l=fr] {Aide}
_textSearchshort_ [l=fr]       {Chercher certains mots en particulier}
_textSeriesshort_ [l=fr]       {Accès aux publications par série}
_textDateshort_ [l=fr]         {Accès aux publications par date}
_textSubjectshort_ [l=fr]      {Accès aux publications par thème}
_textToshort_ [l=fr]           {Accès aux publications par champ «À»}
_textFromshort_ [l=fr]         {Accès aux publications par champ «De»}
_textTitleshort_ [l=fr]        {Accès aux publications par titre}
_textBrowseshort_ [l=fr]       {Naviguer à travers les publications}
_textCreatorshort_ [l=fr]      {Accès aux publications par auteur}
_textOrganizationshort_ [l=fr] {Accès aux publications par organisation}
_textHowtoshort_ [l=fr]        {Accès aux publications par la liste des «Comment faire»}
_textTopicshort_ [l=fr]        {Accès aux publications par thème}
_textPeopleshort_ [l=fr]       {Accès aux publications par personne}
_textLanguageshort_ [l=fr]     {Accès aux publications par langue}
_textAcronymshort_ [l=fr]      {Accès aux publications par occurrences d'acronymes}
_textPhraseshort_ [l=fr]       {Naviguer dans les groupes de mots
  apparaissant dans les publications}
_textArtistshort_ [l=fr]       {Accès aux publications par artiste}
_textSourceshort_ [l=fr]       {Accès aux publications par nom de fichier}
_textKeywordshort_ [l=fr]      {Accès aux publications par mot-clef}
_textVolumeshort_ [l=fr]      {Accès aux publications par volume} # ???
_textdefaultshorttext_ [l=fr]  {Classification non définie}

_textSearchlong_ [l=fr] { <p>Vous pouvez <i>rechercher certains mots</i>
présents dans le texte à partir de la page de recherche. C'est la
première page à s'afficher lorsque vous débutez une recherche. Elle
peut aussi être atteinte à partir des autres pages en cliquant sur le
bouton <i>Recherche</i>. }

_textTitlelong_ [l=fr] { <p>Vous pouvez avoir <i>accès aux publications
par titre</i> en cliquant sur le bouton <i>Titres a-z</i>. Ceci
affichera la liste alphabétique des livres. }

_textOrganizationlong_ [l=fr] { <p>Vous pouvez avoir<i>accès aux
publications par organisation</i> en cliquant sur le bouton
<i>Organisations</i>. Ceci affichera une liste alphabétique des
organisations.  }

_textHowtolong_ [l=fr] { <p>Vous pouvez avoir<i>accès aux publications
de la liste des «Comment faire»</i> en cliquant sur le bouton <i>Comment
faire</i>. Ceci affichera une liste des rubriques «Comment faire».  }

_textCreatorlong_ [l=fr] { <p>Vous pouvez avoir<i>accès aux publications
par auteur</i> en cliquant sur le bouton <i>Auteurs a-z</i>. Ceci
affichera la liste des livres, classés par nom d'auteur. }

_textTopiclong_ [l=fr] { <p>Vous pouvez avoir<i>accès aux publications
par thème</i> en cliquant sur le bouton <i>Thèmes</i>. Ceci affichera
une liste thématique dans laquelle naviguer.  }

_textSubjectlong_ [l=fr] { <p>Vous pouvez avoir <i>accès aux
publications par thème</i> en cliquant sur le bouton <i>Thèmes</i>. Ceci
affichera une liste de thèmes, représentée par rayons de livres.  }

_textTolong_ [l=fr] { <p>Vous pouvez avoir <i>accès aux publications par champ
«À»</i> en cliquant sur le bouton <i>à</i> button.  Ceci affichera une
liste de récipiendaires. }

_textFromlong_ [l=fr] { <p>Vous pouvez avoir <i>accès aux publications par
champ «De»</i> en cliquant sur le bouton <i>de</i>. Ceci affichera une
liste d'expéditeurs. .  }

_textSerieslong_ [l=fr] { <p>Vous pouvez avoir<i>accès aux publications
par séries</i> en cliquant sur le bouton <i>Séries</i>.  Ceci
affichera la liste des séries contenues actuellement dans la
collection.  }

_textDatelong_ [l=fr] { <p>Vous pouvez <i>avoir accès aux publications
par date</i> en cliquant sur le bouton <i>Dates</i>. Ceci affichera la
liste des éditions, triées chronologiquement. }

_textBrowselong_ [l=fr] { <p>Vous pouvez <i>naviguer parmi les
publications</i> en cliquant sur le bouton <i>Naviguer</i>.  }

_textPeoplelong_ [l=fr] { <p>Vous pouvez avoir <i>accès aux
publications par personne</i> en cliquant sur le bouton <i>Personnes
a-z</i>. Ceci affichera une liste d'entrées, triées par nom de
famille. }

_textLanguagelong_ [l=fr] { <p>Vous pouvez avoir <i>accès aux
publications par langue</i> en cliquant sur le bouton
<i>langues</i> button. Ceci affichera une liste d'entrées, triées par
langue.  }

_textAcronymlong_ [l=fr] { <p>Vous pouvez avoir <i>accès aux publications par
occurrences d'acronymes</i> en cliquant sur le bouton 
<i>acronymes</i> button. Ceci affichera une liste des acronymes et des
endroits où ils interviennent. } 

#TODO check what is this phind thing?

_textPhraselong_ [l=fr] { <p>Vous pouvez <i>naviguer dans les groupes de
mots apparaissant dans les publications</i> en cliquant sur le bouton
<i>groupes de mots</i>. Ceci utilisera le navigateur de groupes de mots
phind.  }

_textArtistlong_ [l=fr] { <p>Vous pouvez <i>accéder aux publications par
artiste</i> en cliquant sur le bouton <i>artistes</i>. Ceci affichera
une liste d'entrées, triées par nom d'artiste. }

_textSourcelong_ [l=fr] { <p>Vous pouvez <i>accéder aux publications par 
nom de fichier</i> en cliquant sur le bouton <i>noms de fichiers</i>.
Ceci affichera une liste d'entrées, triées par nom de fichier original.  }

_textKeywordlong_ [l=fr] { <p>Vous pouvez <i>accéder aux publications
par mot-clef</i> en cliquant sur le bouton <i>mots-clefs</i>. Ceci
affichera une liste de mots-clefs. }

_textVolumelong_ [l=fr] { <p>Vous pouvez <i>accéder aux publications
par volume</i> en cliquant sur le bouton <i>volumes</i>. Ceci
affichera une liste de volumes. } # ???

_textdefaultlongtext_ [l=fr] { <p>Cliquez sur le bouton <i>Inconnu</i>
pour naviguer à travers les publications (la liste est triée suivant
un champ inconnu).  }

_texthelptopics_ [l=fr] {
<h2 align=left>Thèmes</h2>
<ul>
  <li><a href="\#finding-information">_textsimplehelpheading_</a>
  _topicreadingdocs_
  <li><a href="\#searching">Comment rechercher certains mots en particulier</a>
<ul>
  <li><a href="\#query-terms">Termes de recherche</a>
  <li><a href="\#query-type">Type de recherche</a>
  <li><a href="\#scope-of-queries">Étendue des recherches</a>
</ul>
  <li><a href="\#preferences">_textchangeprefs_</a>
<ul>
  <li><a href="\#col-prefs">Préférences de collection</a>
  <li><a href="\#lang-prefs">Préférences de langue</a>
  <li><a href="\#pres-prefs">Préférences de présentation</a>
  <li><a href="\#search-prefs">Préférences de recherche</a>
</ul>
</ul>
}

# there are 4 versions of this section of the help text.
# which version is used is currently set within the server
# (it should probably use the macro language e.g. [type=book])
# 1 = html (like fao collections) -- section is empty
# 2 = book (like hdl collection) -- macros beginning with book
# 3 = bibliographic (like csbib) -- macros beginning with bib
# 4 = standard (like gberg) -- the default

_topicreadingdocs_ [l=fr] {<li><a href="\#reading-docs">_textreadingdocs_</a>}

_textreadingdocs_ [l=fr]     {Comment lire les documents}
_booktextreadingdocs_ [l=fr] {Comment lire les livres}
_bibtextreadingdocs_ [l=fr]  {Obtenir plus d'informations sur une bibliographie}

_texthelpreadingdocs_ [l=fr] {
<p>_iconblankbar_
<a name=reading-docs>
<h2>_textreadingdocs_</h2>

<p>Lorsqu'un document particulier est affiché, vous pouvez voir son
titre et ses auteurs en haut à gauche de la page. À côté, vous
pouvez voir le numéro de la page en cours, et une boîte contenant des
boutons qui vous permettent soit de sélectionner une nouvelle page,
soit de passer à la page suivante ou précédente.

<p>En dessous, on trouve le texte de la partie en cours. À la fin de
votre lecture, vous pouvez utiliser l'une des deux flèches à votre
disposition, soit pour passer à la partie suivante, soit pour revenir à
la partie précédente.

<p>Sous le titre et l'auteur se trouvent trois boutons. Cliquez sur
<i>Développer le texte</i> pour développer le texte entier du document
actif. Si le document est volumineux, le chargement peut être long et
peut nécessiter beaucoup de mémoire! Cliquez sur <i>Détacher</i> pour
créer une nouvelle fenêtre de navigateur pour ce document (c'est très
utile si vous voulez comparer des documents, ou lire deux documents à la
fois.) Finalement, lorsque vous faites une requête, les mots utilisés
dans la recherche sont mis en évidence. Cliquez sur <i>Supprimer la mise
en évidence</i> pour supprimer la mise en évidence.

<p>

<table cellspacing="0" cellpadding="2" border="0">
<tr>
  <td colspan=2><img src="_httpiconmore_" border="0"></td>
  <td>Cliquez sur la flèche pour passer à la partie suivante ...</td>
</tr>
<tr>
  <td colspan=2><img src="_httpiconless_" border="0"></td>
  <td>... ou retourner à la partie précédente</td>
</tr>
<tr>
  <td><img src="_document:httpiconealltof_" border="0"></td>
  <td><img src="_document:httpiconetsecof_" border="0"></td>
  <td>Afficher tout le texte, ou pas</td></tr>
<tr>
  <td colspan=2><img src="_document:httpiconedtchof_" border="0"></td>
  <td>Ouvrir cette page dans une nouvelle fenêtre</td></tr>
<tr>
  <td><img src="_document:httpiconehlof_" border="0"></td>
  <td><img src="_document:httpiconenhlof_" border="0"></td>
  <td>Mettre en évidence les mots recherchés, ou pas</td>
</tr>
</table>

}

_booktexthelpreadingdocs_ [l=fr] {
<p>_iconblankbar_
<a name=reading-docs>
<h2>_textreadingdocs_</h2>

<p>Lorsque vous arrivez sur un livre en particulier, vous pouvez voir la
photographie qui se trouve sur la page de couverture en haut à gauche
de la page. À côté se trouve la table des matières avec une flèche
indiquant l'endroit ou l'on se trouve. La table des matières peut être
développée: cliquez sur les dossiers pour les ouvrir ou les fermer.
Cliquez sur le livre ouvert en haut pour le fermer.


<p>En dessous, le texte de la partie active est affiché. Lorsque vous
avez lu le texte, vous pouvez utiliser les flèches en bas, soit pour
passer à la partie suivante, soit pour revenir à la partie précédente.


<p>En dessous de la photographie, il y a quatre boutons. Cliquez sur
<i>Développer le texte</i> pour développer le texte entier de la partie
ou du livre en cours. Si le document est volumineux, le chargement peut
être long et peut nécessiter beaucoup de mémoire! Cliquez sur
<i>Détacher</i> pour créer une nouvelle fenêtre de navigateur pour ce
document (c'est très utile si vous voulez comparer des documents, ou
lire deux documents à la fois.) Finalement, lorsque vous faites une
requête, les mots utilisés dans la requête sont mis en évidence. Cliquez
sur <i>Supprimer la mise en évidence</i> pour supprimer la mise en
évidence.

<p>
<table cellspacing="0" cellpadding="2" border="0">
<tr>
  <td colspan=2><img src="_httpiconbshelf_" border="0"></td>
  <td>Ouvrir ce rayonnage</td>
</tr>
<tr>
  <td><img src="_httpiconopenbook_" border="0"></td>
  <td><img src="_httpiconbook_" border="0"></td>
  <td>Ouvrir/fermer ce livre</td>
</tr>
<tr>
  <td colspan=2><img src="_httpiconitext_" border="0"></td>
  <td>Afficher cette partie de texte</td>
</tr>
<tr>
  <td><img src="_document:httpiconealltof_" border="0"></td>
  <td><img src="_document:httpiconetsecof_" border="0"></td>
  <td>Afficher tout le texte, ou le réduire</td>
</tr>
<tr>
  <td><img src="_document:httpiconeexpcof_" border="0"></td>
  <td><img src="_document:httpiconeconcof_" border="0"></td>
  <td>Développer la table des matières, ou réduire</td>
</tr>
<tr>
  <td colspan=2><img src="_document:httpiconedtchof_" border="0"></td>
  <td>Ouvrir cette page dans une nouvelle fenêtre</td>
</tr>
<tr>
  <td><img src="_document:httpiconehlof_" border="0"></td>
  <td><img src="_document:httpiconenhlof_" border="0"></td>
  <td>Mettre en évidence les mots recherchés, ou pas</td>
</tr>
<tr>
  <td colspan=2><img src="_httpiconmore_" border="0"></td>
  <td>Cliquer sur la flèche pour passer à la partie suivante ...</td>
</tr>
<tr>
  <td colspan=2><img src="_httpiconless_" border="0"></td>
  <td>... ou retourner à la partie précédente</td></tr>
</table>
}

_bibtexthelpreadingdocs_ [l=fr] {
<p>_iconblankbar_
<a name=reading-docs>
<h2>_textreadingdocs_</h2>

<p>Certaines bibliographies contiennent des informations
supplémentaires, comme par exemple un résumé. À partir de la page de
résultats, on peut le savoir immédiatement car les résultats sont
affichés avec l'icône _icontext_ au lieu de l'icône _iconblanktext_ .


<p>En cliquant sur l'icône _icontext_ , vous obtiendrez plus
d'informations concernant l'élément bibliographique concerné.

<p>Sous l'élément bibliographique se trouvent deux boutons. Cliquez
sur <i>Détacher</i> pour créer une nouvelle fenêtre de navigateur pour
ce livre (c'est très utile si vous voulez comparer plusieurs
bibliographies). Finalement, lorsque vous faites une requête, les mots
utilisés dans la requête sont mis en évidence. Cliquez sur <i>Supprimer
la mise en évidence</i> pour supprimer la mise en évidence.

<p>
<table cellspacing="0" cellpadding="2" border="0">
<tr>
  <td colspan=2><img src="_document:httpiconedtchof_" border="0"></td>
  <td>Ouvrir cette page dans une nouvelle fenêtre</td>
</tr>
<tr>
  <td><img src="_document:httpiconehlof_" border="0"></td>
  <td><img src="_document:httpiconenhlof_" border="0"></td>
  <td>Mettre en évidence les termes recherchés, ou pas</td>
</tr>
</table>
}

_texthelpsearching_ [l=fr] {
<h2>Comment faire une requête pour certains mots en particulier</h2>
<p>
À partir de la page de recherche, vous pouvez formuler votre recherche
en suivant le mode d'emploi suivant:<p>

  <ol>
      <li>Spécifiez sur quels documents vous souhaitez faire la recherche
      <li>Indiquez si vous voulez rechercher tous les mots ou seulement 
          certains mots
      <li>Tapez les mots pour lesquels vous souhaitez faire la recherche
      <li>Cliquez sur le bouton <i>Commencer la recherche</i>
  </ol>

<p>Lorsque vous faites une recherche, les titres des vingt premiers
documents qui satisfont la requête sont affichés. Il y a un bouton à
la fin de la liste qui vous permet d'avoir accès aux vingt documents
suivants. À partir de là vous pourrez à nouveau avoir accès aux
vingt documents suivants, et ainsi de suite. Cliquez sur le titre d'un
document, ou sur le petit bouton situé derrière lui, pour l'afficher.


<p>Le nombre de documents retournés est limité à 100 par défaut.
Vous pouvez changer ce nombre en cliquant sur le bouton
<i>"Préférences"</i> en haut de la page.<p>

<p>_iconblankbar_
<a name=query-terms>
<h3>Termes de la recherche</h3>


<p>Tout ce que vous tapez dans la boîte de recherche est interprété
comme une liste de mots appelée «termes de la recherche». Chaque terme
doit être alphanumérique et ne peut contenir que des lettres ou des
chiffres. Les termes de la recherche sont supposés être séparés par des
espaces: si des caractères de ponctuation sont tapés, ils sont
considérés comme des espaces servant à séparer les termes et sont
ignorés lors de la recherche. Il n'est pas possible d'effectuer une
recherche sur des mots contenants des caractères de ponctuation.


<p>Par exemple, la recherche<p>

    <ul><kbd>Agro-forestry in the Pacific Islands: Systems for Sustainability (1993)</kbd></ul>
      <p>est équivalente à<p>
      <ul><kbd>Agro forestry in the Pacific Islands  Systems for Sustainability  1993 </kbd></ul><p>

<p>_iconblankbar_
<a name=query-type>
<h3>Type de recherche</h3>

<p>Il y a deux types de recherche.

<ul>

<li>Recherches sur <b>tous</b> les mots.  Ce type de recherche restitue
les documents qui contiennent tous les mots spécifiés. Les documents qui
satisfont à la recherche sont affichés dans l'ordre alphabétique.<p>

<li>Recherches sur <b>certains</b> mots en particulier. Vous pouvez
donner une liste de certains mots qui ont de grandes chances
d'apparaître dans les documents que vous recherchez. Les documents sont
alors affichés dans un ordre qui reflète avec quelle pertinence ils
satisfont la requête. Lors de la détermination du degré de pertinence
d'un document, il est tenu compte des critères suivants:

<p><ul>

<li>Plus il y a de termes de la recherche dans le document, et plus le
document est pertinent;

<li>les termes rares sont considérés comme plus importants que ceux qui
sont courants;

<li>les petits documents sont considérés comme plus pertinents que
les documents plus volumineux.

</ul>

</ul>

<p>Vous pouvez utiliser autant de termes de recherche que vous le
souhaitez -- une phrase entière, où même un paragraphe entier. Si
vous spécifiez un seul terme, alors les documents qui satisfont à la
requête seront classés en fonction du nombre d'occurrences du terme
dans chaque document.

<p>

_texthelpscope_

}

_textdatesearch_ [l=fr] {Rechercher des dates}

_texthelpdatesearch_ [l=fr] {<h2>_textdatesearch_</h2>

La recherche par date vous permet de trouver des documents qui non
seulement remplissent vos critères de recherche, mais traitent aussi
d'événements situés dans un intervale temporel particulier. Vous pouvez
rechercher des documents d'une année particulière ou compris dans un
intervalle particulier d'années. Remarquez qu'il n'est pas nécessaire de
fournir des critères de recherche: on peut se contenter d'une recherche
par date. De même, il n'est pas nécessaire d'utiliser des dates dans la
recherche: si vous ne précisez aucune date tout se déroule comme si la
recherche par dates n'existait pas.<p>

<p>_iconblankbar_
<a name=datesearch-howto>
<h3>Comment utiliser cette fonctionnalité:</h3>
<ul>
   <li>Pour rechercher des documents traitant d'une année précise:<p>
   <ul>
       <li>Tapez les critères de recherche comme vous le faites habituellement.
       <li>Tapez l'année souhaitée dans la boîte "Date de début (ou unique)".
       <li>Si votre date est antérieure à notre ère (avant
           Jésus-Christ), choisissez l'option «avant notre ère» dans le menu déroulant
           situé près de cette boîte.
       <li>Démarrez la recherche comme vous le faites habituellement.
   </ul>
<p><li>Pour rechercher des documents couvrant une période ou un intervalle d'années:<p>
   <ul>
       <li>Tapez les critères de recherche comme vous le faites habituellement.
       <li>Tapez l'année de début dans la boîte "Date de début (ou unique)".
       <li>Tapez l'année de fin dans la boîte "Date de fin".
       <li>Sélectionez l'option «avant notre ère» dans le menu déroulant situé
           près de la boîte de saisie pour toute date antérieure à notre ère (avant
           Jésus-Christ).
       <li>Démarrez la recherche comme vous le faites habituellement.
   </ul>    
</ul><p>

<p>_iconblankbar_
<a name=datesearch-results>
<h3>Fonctionnement de cette recherche</h3>

De manière générale, une recherche de documents traitant de l'an 1903 ne
renverra pas des documents qui référencent des livres écrits en 1903,
mais uniquement des documents traitant de l'an 1903. Cependant, étant
donnée la manière dont les dates des documents sont recherchées, cela
renverra les documents dans un intervalle d'années (comme par exemple
1899-1911) incluant 1903, ainsi que les documents citant dans leur texte
le siècle auquel l'année 1903 appartient (par exemple, le XXème siècle,
ou le vingtième siècle). Cela signifie que pour certains documents, les
dates spécifiées dans la recherche n'apparaîtront pas effectivement dans
le texte du document. Pour une recherche par intervalles, tout ce qui
précède s'applique à toutes les dates de l'intervalle.<p>
}

_textchangeprefs_ [l=fr]     {Changement des préférences}

_texthelppreferences_ [l=fr] {<h2>_textchangeprefs_</h2>

<p>Si vous cliquez sur le bouton <i>Préférences</i> en haut de la page,
vous pourrez alors changer certaines fonctionnalités de l'interface
utilisateur afin que celles-ci conviennent à vos propres besoins.

<p>_iconblankbar_
<a name=col-prefs>
<h3 align=left>Préférences de collection</h3>

Certaines collections sont constituées de plusieurs sous-collections,
qui peuvent être recherchées individuellement ou globalement comme un
tout. Si vous le souhaitez, vous pouvez spécifier quelles sont les
sous-collections qui doivent être recherchées dans la page
«Préférence».

<p>_iconblankbar_
<a name=lang-prefs>
<h3 align=left>Préférences de langue</h3>

Vous pouvez aussi changer la langue de l'interface. Pour le chinois,
vous pouvez spécifier la codification des caractères utilisée par
votre navigateur. 

<p>
Finalement quelle que soit la collection, vous pouvez choisir d'avoir
une présentation qui utilise une interface textuelle à la place de
l'interface graphique standard. Cela peut être utile pour les
utilisateurs qui ont des problèmes de vue et qui utilisent des grandes
polices ou bien pour la sortie sur des synthétiseurs vocaux.



<p>_iconblankbar_
<a name=pres-prefs>
<h3 align=left>Préférences de présentation</h3>

Pour chaque collection, vous pouvez spécifier plusieurs options
qui contrôlent la présentation.

<p>«Collection de pages web» permet de masquer la barre de navigation
Greenstone qui apparaît en haut de chaque page d'un document, de telle
façon que lorsque vous avez fait une recherche, la page qui satisfait à
la requête est affichée directement sans l'en-tête Greenstone. Pour
effectuer une autre recherche, vous devrez alors utiliser le bouton
«Précédente» de votre navigateur. Ce type de collection vous permet
aussi de supprimer le message d'avertissement affiché par Greenstone
lorsqu'un lien hypertexte vous renvoie en dehors de la collection de la
bibliothèque numérique, quelque part ailleurs sur la toile (web). Pour
certaines collections vous pouvez aussi contrôler les liens qui
apparaissent sur la page «Résultats de la recherche» de telle façon que
ces liens vous renvoient directement sur l'URL en question, plutôt que
sur la copie qui se trouve dans la bibliothèque numérique.



<p>_iconblankbar_
<a name=search-prefs>
<h3 align=left>Préférences de recherche</h3>

Deux paires de boutons permettent le contrôle des majuscules/minuscules
et des racines des mots. Les premiers permettent de contrôler la prise
en compte des majuscules/minuscules lors de la recherche de documents
qui doivent satisfaire à la requête. Les deux autres permettent de
contrôler la prise en compte des fins de mot lors d'une telle même
recherche.

<p>Par exemple, si les boutons<i>Ignorer les différences dues aux
majuscules/minuscules</i> et <i>Ignorer les fins de mots</i> sont
actifs, la recherche

<p><ul><kbd>African building</kbd></ul>

<p>sera traitée de la même façon que

<p><ul><kbd>africa builds</kbd></ul>

<p> 
La lettre majuscule de «African» sera convertie en minuscule, et les
suffixes «n» and «ing» seront supprimés de «African» et «building»
respectivement (le «s» sera lui aussi supprimé de «builds»).

<p>Vous pouvez aussi choisir le mode recherche «avancée» qui vous
permet de combiner des termes en utilisant les opérateurs booléen AND
(&amp;), OR (|), et NOT (!). Cela vous permettra d'affiner les
recherches.

<p>Finalement, vous pouvez aussi contrôler le nombre de documents
pertinents restitués ainsi que le nombre de documents présentés sur
chaque page.

}

_texttanumbrowseoptions_ [l=fr] {Il y a _numbrowseoptions_ façons de
trouver des informations dans cette collection:}

_textsimplehelpheading_ [l=fr] {Comment trouver les informations qui
vous intéressent}

_texthelpscope_ [l=fr] {
<p>_iconblankbar_
<a name=scope-of-queries>
<h3 align=left>Domaine d'application des recherches</h3>

<p>
Dans la plupart des collections, vous pouvez choisir différents index
pour la recherche. Par exemple, il y aura peut-être un index pour les
auteurs et un autre pour les titres. Ou bien même un index pour les
chapitres ou paragraphes. Généralement, le document entier est
retourné quel que soit l'index utilisé.

<p>
Si les documents sont des livres, ils seront ouverts à l'endroit
approprié.

}
